/*custom swatches*/
.theme-default.ui-x-light,.theme-default .ui-x-light:not([class*="theme-"]) { background-color: #ffdedf; }
.theme-default.ui-light,.theme-default .ui-light:not([class*="theme-"]) { background-color: #ffacae; }
.theme-default.ui-dark,.theme-default .ui-dark:not([class*="theme-"]) { background-color: #c61b20; }
.theme-default.ui-text,.theme-default .ui-text { color: #c61b20; }
.theme-default.ui-border,.theme-default .ui-border { border-color: #c61b20; }
.theme-default.ui-x-dark,.theme-default .ui-x-dark:not([class*="theme-"]) { background-color: #941418; }

.theme-default2.ui-x-light,.theme-default2 .ui-x-light:not([class*="theme-"]) { background-color: #d9d9d9; }
.theme-default2.ui-light,.theme-default2 .ui-light:not([class*="theme-"]) { background-color: #bababa; }
.theme-default2.ui-dark,.theme-default2 .ui-dark:not([class*="theme-"]) { background-color: #555; }
.theme-default2.ui-text,.theme-default2 .ui-text { color: #555; }
.theme-default2.ui-border,.theme-default2 .ui-border { border-color: #555; }
.theme-default2.ui-x-dark,.theme-default2 .ui-x-dark:not([class*="theme-"]) { background-color: #404040; }
